CREATE TABLE IF NOT EXISTS `registrados` (
  `id` INT(11) NOT NULL AUTO_INCREMENT,
  `mail` VARCHAR(80) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1